@CHARSET "UTF-8";
@font-face {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(../Fonts/Rosario_Regular.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(../Fonts/Rosario_Regular_Italic.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Rosario';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(../Fonts/Rosario_Bold.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'Rosario';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(../Fonts/Rosario_Bold_Italic.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

* { border: 0; margin: 0; padding: 0; font-size: 16px; font-family: 'Rosario', sans-serif; line-height: 1.35; text-align: left; }
.sprite { background: url(../Images/sprite-2021.png) no-repeat 0 0; }
body { padding: 0; text-align: center; background: url(../Images/page-bg2.jpg) repeat-x #fff; }
a {  text-decoration: underline; }
nav ul { list-style: none; }
nav a { text-decoration: none; }
h1 a, h2 a, h3 a { font-weight: inherit; font-size: inherit; line-height: 1.1; color: inherit; }
h1 { font-size: 24px; font-weight: 400;  margin: 22px 0 0; text-transform: uppercase; }
h2 { font-size: 20px; font-weight: 400;  margin: 25px 0 8px;}
#content-right h2, #content-right h3 { text-transform: uppercase; }
h3, legend { font-size: 18px; font-weight: bold; margin: 15px 0 8px;  }
#content-right h3 { font-weight: normal; }
legend { margin: 5px 0 4px; }
p { padding: 0 0 8px; }
ul { list-style: none; margin-left: 0; padding-bottom: 5px; }
ol { list-style: decimal; padding: 0 0 5px 14px; }

#header-img, #logo, #content-left, #content-right, #content-center, #footer-left, #footer-center, #submit-button { float: left; }

#page-wrapper { width: 980px; margin: 0 auto; text-align: left; box-shadow: 0 0 6px 1px #000; }
#page-header { position: relative; }
#header-img { width: 685px; height: 200px; }
#logo { width: 295px; height: 200px; display: block; }
#header-divider { clear: both; height: 9px; margin-bottom: 11px; background-position: -1441px -305px; -moz-box-shadow: 0 3px 2px -1px #888; -webkit-box-shadow: 0 3px 2px -1px #888; box-shadow: 0 3px 2px -1px #888; }
#content-area { padding: 0 0 25px; }
#search-area { width: 295px; margin: 0; height: 51px; display: block; float: right; background-position: 0 -200px;  }
#tx_indexedsearch { position: absolute; left: -450000px;}
#content-area, #page-footer { background-position: -461px 0; background-repeat: repeat-y; }
#content-left { width: 195px; margin-top: -51px; }
#content-center { width: 533px; margin: 0 25px 0 20px; }
#content-center img { max-width: 100%; height: auto; }
#content-right { min-height: 200px; width: 207px; margin: 0 0 0 0; padding: 0 0 10px; -moz-box-shadow: -1px 1px 3px 2px #ddd; -webkit-box-shadow: -1px 1px 3px 2px #ddd; box-shadow: -3px 3px 6px 0px #ddd; }
#footer-divider {position: relative; z-index: 50; height: 9px; background-position: -1441px -314px; -moz-box-shadow: 0 3px 2px -1px #888; -webkit-box-shadow: 0 3px 2px -1px #888; box-shadow: 0 3px 2px -1px #888; }
.news #footer-divider { background-position: -1441px -323px; }
.topics #footer-divider { background-position: -1441px -332px; }
.downloads #footer-divider { background-position: -1441px -305px; }
.inside #footer-divider { background-position: -1441px -341px; }
#page-footer { padding: 1px 0 20px; }
#footer-left { width: 175px; padding: 8px 0 0 20px; }
#footer-center { width: 530px; padding: 8px 0 0 20px; }
#logo-mbww { background: url(../Images/rlp-logo-2021.png) 0 0 no-repeat; width: 193px; height: 101px; margin: -8px 0 0 20px; ; }
#footer-center p, #footer-center #logo-mbww { float: left; }

.ecar-map { width: 100%; height: 600px; }

/* Colors except shadows */
* { color: #777; }
h1, h2, #footer-center p { color: #002c5d; }
h3, .facility h1, .facility h2 { color: #777; }
#content-right * { font-size: 14px; }
#content-right h3 { color: #002c5d; font-size: 12px; }
#page-wrapper { background: #fff; }
#search-area { background: #004d7d; clear: both; }
#global-nav a { font-size: 17px; color: #fff; border-color: #002c5d !important;  text-shadow: 2px 2px 1px #000; }
#global-nav ul ul { border-color: #fff !important; }
#global-nav ul ul a { border-top: 2px solid #fff !important; color: #fff; text-shadow: 2px 2px 1px #444; padding: 14px 10px 14px 20px;}
#global-nav ul ul a:hover, #global-nav ul ul a.active { border-color: #fff !important; color: #004d7d; text-shadow: none;  } /* text-shadow: 2px 2px 1px #fff; */
#global-nav ul ul ul a { border-top: 2px solid #fff !important; color: #fff; text-shadow: 2px 2px 1px #444; padding: 14px 10px 14px 40px;}
#footer-left a { color: #fff; }
#low-viewport-nav, input[type="text"], input[type="password"], textarea, .form .styled { background: #c0d2de; }


/* Global nav */
#global-nav ul { padding: 0; }
#global-nav ul a { text-decoration: none; display: block; padding: 15px 10px 13px 20px; border-width: 1px solid; background-image: url(../Images/sprite-2019.png); background-position: -1441px 0; }
#global-nav ul a.active, #global-nav ul a:hover { background-position: -1636px 0; }
#global-nav ul ul { border-bottom: 2px solid; }
#global-nav ul ul a { border-width: 2px 0 0; text-transform: none; background-position: -1636px -200px; }
#global-nav ul ul a.active, #global-nav ul ul a:hover { background-position: -1636px -101px; }
#global-nav ul ul span { display: block; text-indent: -25px; font-size: inherit; color: inherit; padding: 0 0 0 25px; }
#global-nav ul ul { border-bottom-width: 0; }
#global-nav ul ul ul a { border-width: 2px 0 0; text-transform: none; background-position: -2616px -200px; }
#global-nav ul ul ul a.active, #global-nav ul ul ul a:hover { background-position: -2616px -101px; }
.news   #global-nav ul a.active, #global-nav a.news-link:hover { background-position: -2026px 0; }
.news   #global-nav ul ul a { background-position: -2026px -200px; }
.news   #global-nav ul ul a.active, .news   #global-nav ul ul a:hover { background-position: -2026px -101px; }
.news   #global-nav ul ul ul a { background-position: -3006px -200px; }
.news   #global-nav ul ul ul a.active, .news   #global-nav ul ul ul a:hover { background-position: -3006px -101px; }

.cshare #global-nav ul a.active, #global-nav a.cshare-link:hover { background-position: -3201px 0; }
.cshare #global-nav ul ul a { background-position: -3201px -200px; }
.cshare #global-nav ul ul a.active, .cshare #global-nav ul ul a:hover { background-position: -3201px -101px; }
.cshare #global-nav ul ul ul a { background-position: -3201px -200px; }
.cshare #global-nav ul ul ul a.active, .cshare #global-nav ul ul ul a:hover { background-position: -3201px -101px; }

.topics #global-nav ul a.active, #global-nav a.topics-link:hover { background-position: -1831px 0; }
.topics #global-nav ul ul a { background-position: -1831px -200px; }
.topics #global-nav ul ul a.active, .topics #global-nav ul ul a:hover { background-position: -1831px -101px; }
.topics #global-nav ul ul ul a { background-position: -2811px -200px; }
.topics #global-nav ul ul ul a.active, .topics #global-nav ul ul ul a:hover { background-position: -2811px -101px; }

#low-viewport-nav { display: none; padding: 15px 0 0; height: 36px; }

#search-area #phrase { line-height: 1 !important; width: 189px; padding: 14px 8px; font-size: 14px; margin: 3px 0 0 3px; border-radius: 12px; box-shadow: inset 2px 2px 3px 1px #666; }
#search-area #submit { position: absolute; left: -9999em; top: 0; }
#search-area #submit-button { display: block; margin: 0; width: 87px; height: 51px; background-position: 0px -200px; cursor: pointer; }

#news-latest-img { width: 166px; height: 178px; background-position: -295px 0; float: right; margin: 5px 0 20px; }
#news-latest-img h2 { text-indent: -9999em; }
#news-latest-img-placeholder { float: right; width: 200px; height: 207px; background-position: -2221px 0; margin: 50px 4px 0; } 
.news-dummy { height: 600px; }
#content-center .news-latest { list-style: none; padding: 0; }
.news-latest h2, .news-list h2 { margin: 25px 0 2px; }
.news-latest .news-date { padding: 2px 0 8px; }
.news-details h1 { padding-bottom: 10px; }
.news-date, .news-cat { font-style: italic; }
.news-date { padding-bottom: 3px; }
.news-cat { padding-bottom: 20px; }
.news-details .imgs { float: right; width: 150px; margin: 0 0 10px 15px; }
.news-details .imgs a { display: block; padding-bottom: 0; }
.news-details .imgs p { clear: both; padding: 0 0 10px; margin-top: -5px; font-size: 14px; }
.news-details .news-backlink { padding: 30px 0 0; }
.news-details .shadow { width: 150px; padding: 0 0 5px; }
#content-right .padding { padding: 0 5px 20px; }
.news-single-related { padding: 15px 0 0; }
.news-single-files h3 { margin-top: 0; }
.news-single-files a { padding: 0 5px; }
.browse-box-wrap { padding: 20px 0 0; }
.active-link-wrap { font-weight: bold; color: #000; }
.browse-links-wrap > span { display: inline-block; margin-right: 8px; }
#content-center .event-list { list-style: none; padding: 5px 0; }
.event-list li { padding: 15px 0 15px; clear: both; }
.event-list h2 { margin: 0 0 3px; }
.event-date { font-style: italic; padding: 2px 0 8px; }
.event-location { padding: 0 0  3px; }
.event-list .label, .event-details .label { display: inline-block; width: 100px; }
.event-location .event-info-content, .event-organizer .event-info-content { display: inline-block; width: calc(100% - 120px)  }
.event-description { padding: 15px 0 0; }

.event-details figure a { display: block; margin-right: 5px; }
.pagebrowser span { padding: 0 5px; }

#content-area .tx-indexedsearch-browsebox, #content-area .browsebox { list-style: none; padding: 0; }
.tx-indexedsearch-browsebox li, .browsebox li { float: left; padding: 0 10px 0 0; }
/* Misc */
.map-img { text-align: center; }
.facility-list { padding-top: 25px; }
.facility-list li { padding-bottom: 8px;}
.facility .logo { text-align: center; }
.facility h1 { font-weight: 400; font-size: 20px; margin-top: 10px; }
.facility h2 { font-size: 20px; font-weight: bold; margin-bottom: 2px; }
.facility .description { padding: 20px 0; }
p.backbutton { padding-top: 1em; text-align: right; }

.frame-bordered-imgs figure.image { padding: 0 5px 0 0; margin: 0 0 10px; }
.frame-bordered-imgs figure.image img, .shadow img { box-shadow: 3px 3px 2px 0 #aaa; }
figure figcaption { padding: 15px 0; }
#kontaktformular textarea { height: 8em; }
#kontaktformular input, #kontaktformular textarea { width: 100%; margin-top: 3px; }
#kontaktformular .form-group { padding: 0 0 15px; }
#kontaktformular input[type="text"], .form input[type="text"], input[type="password"], textarea, .form .styled { border: 1px solid #004d7d; border-radius: 5px; padding: 5px 3px; color: #222; box-shadow: inset 2px 2px 3px 1px #666 }
#kontaktformular button, .form input[type="submit"], input.submit { text-decoration:none; border-radius: 5px;  color: #fff; text-shadow:  2px 2px 1px #000; padding: 4px 10px; cursor: pointer; background: #004d7d; -ms-filter: "progid:DXImageTransform.Microsoft.gradient (GradientType=0, startColorstr=#004d7d, endColorstr=#337faf)"; background:-webkit-linear-gradient(top, #004d7d, #337faf); background:-ms-linear-gradient(top, #004d7d, #337faf);background:-moz-linear-gradient(top, #004d7d, #337faf); background:linear-gradient(top, #004d7d, #337faf); }
#content-center ul { list-style: disc; padding-left: 14px; }
#content-center li {}

.contact-form input[type="text"], .contact-form textarea { width: 300px; }
.contact-form label, .contact-form .label { display: block; float: left; width: 85px; }
.contact-form .tx-srfreecap-pi2-cant-read, .contact-form .tx-srfreecap-pi2-cant-read a { font-size: inherit; color: inherit; font-weight: 400; }
.contact-form .tx-srfreecap-pi2-image { margin-left: 0; }
.padding-top { padding-top: 25px !important; }
.no-padding-top { margin-top: 1px !important; padding-top: 0 !important; }
.clear { clear: both; }

.embed-responsive { position: relative; display: block; width: calc(100% - 10px) ; padding: 0; overflow: hidden; min-height: 295px; margin-bottom: 20px; } 
.embed-responsive-16by9::before { padding-top: 56.25%; }
/* .embed-responsive::before {display: block; content: ""; } */
.embed-responsive iframe, .embed-responsive .social-gdpr-youtube-video { position: absolute; top: 0; bottom: 0; left: 0; width: 100%; height: 100%; border: 0; } 

.frame-layout-100 .ce-outer, .frame-layout-100 .ce-inner, .frame-layout-100 .ce-row, .frame-layout-100 .ce-column, .frame-layout-100 .video { width: 100%; }
/* .video-embed { position: relative; display: block; width: 100%; padding: 0; overflow: hidden; } */
/* .video-embed::before { padding-top: 56.25%; display: block; content: ""} */

.social-gdpr-youtube-iframe-notice, .social-gdpr-google-maps-iframe-notice { padding: 10px 10px 25px; width: calc(100% - 20px); }
.social-gdpr-youtube-iframe-notice p, .social-gdpr-youtube-iframe-notice a, .social-gdpr-google-maps-iframe-notice p, .social-gdpr-google-maps-iframe-notice a { color: #fff; font-size: 12px; }


.map-box .csc-textpic-imagewrap { text-align: center; }
.map-box .csc-textpic-imagewrap img { margin: 0 auto; display: block; }
.map-box { min-height: 140px; }

#map-facility, #map-office { background: #90dfaa; position: relative; }
#map-facility .social-gdpr-google-maps-iframe-notice, #map-office .social-gdpr-google-maps-iframe-notice { z-index: 10; }
#map-facility-trigger, #map-office-trigger { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#map-facility-trigger:hover, #map-office-trigger:hover {  cursor: pointer; }
#map-facility .mapstub, #map-office .mapstub { position: absolute; height: 100px; width: 100px; top: 40%; left: 50%; transform: translate(-50%, -50%); }
@media screen and (max-width: 970px) {
  #news-latest-img-placeholder, .news-dummy { display: none; }
  body { background: #fff; }
  #page-wrapper { width: 100%; box-shadow: none; }
  #header-height { height: 200px; }
  #content-right { clear: both; box-shadow: none; margin-left: 215px; width: 533px; }  
  #content-right .news-latest li { width: 170px; float: left; margin-right: 11px;}
  #content-right .news-latest li:last-child { margin-right: 0; }
  #content-right .padding { padding: 0; }
  #content-center { margin: 0 0 0 20px; }
  
  #header-img { position: absolute; top: 0; left: 0;}
  #logo { position: absolute; top: 0; right: 0; }
  #news-latest-img { float: none; margin: 15px 0 0; width: auto; height: auto; background: none; }
  #news-latest-img h2 { text-indent: 0; }
}

@media screen and (max-width: 758px) {
  body { overflow-x: hidden; }
  #header-divider { }
  #header-height { height: 100px; }
  #content-left { display: none; }
  #content-area, #page-footer { background: #fff; width: 100%; }
  #content-center { margin: 0 15px 0 5px; width: 100%; }
  #content-right { margin-left: 5px; width: 100%; }
  #content-right .news-latest li { width: 45%; float: left; margin-right: 5%; }
  #footer-center { clear: both; }
  #logo-mbww { clear: both; }
  #logo, #logo img { width: 148px; height: 100px; }
  #header-img { width: 343px; height: 100px; }
  #footer-left a { color: #004d7d; }
  #low-viewport-nav { display: block; clear: both; margin: 0 0 10px; }  
  #search-area { width: 100%; }
  .news-details .imgs { float: none; }
  .event-list .label, .event-details .label { float: none; }  
  .ecar-map { height: 400px; }
  #low-viewport-nav select, #low-viewport-nav option { color: #fff; background: #004d7d; }
  
}
